Январь 19, 2018, 05:09:36

Последние сообщения

Страницы: [1] 2 3 ... 10
1
Лицензирование ПО / Re: Лицензионное соглашение 1С:Предприятие
« Последний ответ от domainlines Январь 08, 2018, 04:03:12  »
миф, чтобы вы боялись :)
2
Проблемы и решения Ubuntu / Re: База отвалилась после обновления
« Последний ответ от skameykin22 Декабрь 09, 2017, 03:13:45  »
Да, сайт вроде неплохой.
3
Господа столкнулся с такой интересной темой: выгрузка и загрузка (ут-бу) идёт через файл ... и на клиентской машине надо указывать путь в виде /var/shared/exchenge т.е. сетевые пути не канают, путь текущей машины как предлагает интерфейс не проканает! т.е. придётся руками прописывать и путь относительно сервера в UNC формате!!!
4
Вопросы установки 1С 7.7 на Linux / ubuntu+wine+MSDE2000 +1c7.7s
« Последний ответ от 1clinux Ноябрь 17, 2017, 08:38:17  »
Хочу доложить всем интересующимся отлично работающая связка MSDE2000 на wine к нему подключается 1с 7.7 релиз 27 - всё работает - на старом железе - производительность отличная!
5
это точно
6
Проблемы и решения Ubuntu / Re: База отвалилась после обновления
« Последний ответ от Deboyhoro Сентябрь 13, 2017, 03:57:56  »
The site has not caused widespread searches, more than ever before, making the web as a whole came out very well.
7
I was pleased to make knowledge more than ever before and be able to study it more.
8
Господа обращаю ваще внимание, что когда задаёте пути к каталогам с файлами выгрузки-загрузки для обмена между конфигурациями то задавать нужно не сетевой путь в виде "//srv/обмен данными", а в виде "/saher/обмен данными" ибо файлы ищит сервер и ищет он эти данные с сервера, а не склиента!!! при этом когда нажимаешь открыть открывается сетевой путь, а при обмене пишет "ошибка не обнаружен каталог" и по кнопке "Проверить" тоже пишет ошибку до тех пор пока правильно не зададите путь!
и ещё ... каталог лучше на русском не задавать
9
в Убунту 16.04 х64 используется  libicu55 ... по этому при установке postgresql-contrib-9.4_9.4.2 возникает ошибка:
postgresql-contrib-9.4 зависит от libicu48 (>= 4.8-1), однако:
Пакет libicu48 не установлен.

Перекомпилировал библиотеку: postgresql-contrib-9.4
вот можете скачать её и установить: dpkg -i postgresql-contrib-9.4_9.4.2-1.1C_amd64_libicu55.deb

http://1clinux.org/pub/postgresql-contrib-9.4_9.4.2-1.1C_amd64_libicu55.deb
10
Проблемы и решения Мандрива 2010 / Re: Советы по web-камеры
« Последний ответ от vindanata Ноябрь 08, 2016, 05:47:25  »
У меня Асус L51 2Mg одноядерный, вполне супер. Камера работает четко, но внешняя, интегрированной тут нет.
Страницы: [1] 2 3 ... 10